Internet Explorer

[MàJ] Faille de sécurité critique dans Internet Explorer (versions 6 à 11)

Microsoft a publié samedi dernier un bulletin de sécurité (disponible ici uniquement en anglais) expliquant qu’une nouvelle faille de sécurité venait d’être découverte dans Internet Explorer. Les versions 6, 7, 8, 9, 10 et 11 (la dernière en date) sont concernées. La faille, jugée comme critique, expose les utilisateurs d’Internet Explorer à des risques très importants.

La faille découverte peut permettre à un pirate de s’octroyer les droits utilisateurs de votre machine, donc bien souvent les droits administrateurs, et va lui permettre d’exécuter du code sur votre machine mais ce n’est pas tout. Une fois la faille utilisée, le pirate peut même installer un enregistreur de frappe (un keylogger) sur votre machine et donc scruter toutes les frappes que vous ferez sur votre clavier. Le potentiel de ces logiciels est énorme, car il peut permettre au pirate de récupérer vos informations bancaires, nom d’utilisateurs, mots de passe et autres.

Il faut toutefois modérer la gravité de cette faille. Car comme bien souvent pour qu’elle soit exploitée il va falloir que vous, utilisateur, vous ouvriez la brèche. Il faut savoir que cette faille utilise une vulnérabilité d’Abobe Flash Player pour corrompre Internet Explorer. Donc pour arriver à ses fins il va falloir que vous alliez sur un site internet et que vous lanciez un fichier .swf (un fichier Flash) corrompu. Sans intervention de votre part la faille ne pourra donc pas être exploitée.

Comme d’habitude dans ce genre de situation j’aurais deux conseils pour vous.

Le premier : faîtes attention aux sites que vous fréquentez. Au moins le temps que la faille soit comblée.

Et le deuxième : utilisez de préférence un autre navigateur internet. Internet Explorer est d’expérience le plus ciblé par les attaques de pirates.

Les dernières versions d’Internet Explorer sont plus robustes, mais globalement c’est le navigateur internet le plus fragile et le seul lié au système. C’est moins le cas depuis Windows Vista notamment avec la séparation du module de mises à jour système, mais Internet Explorer reste clairement un des éléments importants de Windows, peu importe la version.

En parlant de versions de Windows justement, la faille dont je vous parle aujourd’hui est la première à être reconnue depuis la fin du support de Windows XP (je vous renvoie vers cet article pour plus d’informations). Ce qui veut dire que cette faille ne sera vraisemblablement pas bouchée pour cette version du système. Le conseil sur le changement de navigateur internet est plus précisément dirigé vers vous utilisateurs de Windows XP.

[Mise à Jour du 09/05/2014]

Devant la gravité de la faille et la proximité avec la fin du support de Windows XP, Microsoft a finalement décidé de créer une (dernière ?) mise à jour pour son illustre système d’exploitation. Proposée à priori un peu plus tard que pour les systèmes plus récents, celle-ci ne devrait toutefois pas trop tarder. D’ici-là l’utilisation d’un autre navigateur internet reste vivement conseillée.

[Fin de la mise à jour]

Les navigateurs internet « de remplacement » les plus courants et les plus robustes sont Google Chrome, Mozilla Firefox  (voir l’article sur sa récente refonte ici) et Opera d’Opera Software. Il y en a beaucoup d’autres avec plus ou moins de spécificités ou fonctions. Donc si vous avez des besoins particuliers je vous laisse faire des recherches en ce sens sur un moteur de recherche. Vous devriez y trouver votre bonheur.

Et dans tous les cas n’oubliez pas, les failles de sécurité n’entraînent pas nécessairement de plantages sur votre ordinateur. On le voit avec le problème du keylogger. L’intérêt du pirate est même à l’inverse dans ce cas-là. Car plus vous utiliserez votre ordinateur et plus le pirate aura de chance de pouvoir accéder à vos comptes bancaires, boîtes e-mails et autres données personnelles et donc sensibles.

Alors qu’attendez-vous pour changer de navigateur internet ?

3 réflexions sur “ [MàJ] Faille de sécurité critique dans Internet Explorer (versions 6 à 11) ”

    1. Ne connaissant pas votre logiciel ni son développeur je ne saurais le recommander. J’ai donc dû éditer votre commentaire. Au fait, quel est le lien avec l’article ?

Laisser un commentaire

Votre adresse de messagerie ne sera pas publiée. Les champs obligatoires sont indiqués avec *